RE: Re: RE: Configure Apache 2.0.55 and FastCGI

Dunno… I used the dll I got from
http://www.fastcgi.com/dist/mod_fastcgi-2.4.2-AP20.dll
Renamed it to mod_fastcgi.dll, placed it in apache2/modules and
everything worked great.

-Brian

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs